@import url("https://fonts.googleapis.com/css2?family=Josefin+Sans:wght@352&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Kanit:wght@500&display=swap");
@import url("https://fonts.googleapis.com/css2?family=IBM+Plex+Mono:wght@300;600&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Work+Sans:wght@400;600;900&display=swap");

/* SCROLL BAR CSS */
/* width */
::-webkit-scrollbar {
	width: 8px;
}

/* Track */
::-webkit-scrollbar-track {
	-webkit-box-shadow: inset 0 0 5px grey;
	-moz-box-shadow   : inset 0 0 5px grey;
	        box-shadow: inset 0 0 5px grey;
	z-index: 0;
}

/* Handle */
::-webkit-scrollbar-thumb {
	background: rgb(105, 105, 105);
	border: 1px solid (rgb(5, 5, 5), 0, 0);
	border-radius: 0px;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
	background: #2c2a2a;
}
/* SCROLL BAR ENDS */
/* BODY CSS */
body {
	height: 100%;
	font-family: "Josefin Sans", sans-serif;
	overflow-x: hidden !important;
	position: relative;
	margin: 0;
	padding: 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	background: -o-radial-gradient(22.6% 18.1%, 85.6% 215.15%, #090909 0%, #242424 100%);
	background: radial-gradient(85.6% 215.15% at 22.6% 18.1%, #090909 0%, #242424 100%);
}
html,
body {
	overflow-x: hidden;
}
/*BODY CSS ENDS*/
/*NAVBAR CSS*/

#logo {
	height: 40px;
	width: 40px;
	margin: 5px;
}
@media all and (min-width:100px) and (max-width:649px) {

	body {
		overflow-x: hidden !important;
		margin: 0;
		padding: 0;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
	.navbar-text {
		display: inline-block;
		padding-top: 1rem !important;
		font-size: 1em !important;
		text-align: center !important;
	}
	.fixed-top {
		margin: 0 !important;
		padding-right: 15px !important;
		text-align: center !important;
	}
}
.navbar-text {
	padding-top: 0.8em;
	font-size: 2em;
	color: #efefef !important;
	font-family: "Work Sans", sans-serif;
	line-height: 16px;
	font-weight: normal;
	font-style: normal;
}
#nav-ul li a:hover {
	font-size: 1.1em;
}
.navbar-nav .nav-link {
	font-family: "Josefin Sans", sans-serif;
	color: white !important;
}
.navbar {
	background-color: #131313;
}
.yl-4{
	position: relative;
}
.yl-4 a:first-child{
	position: absolute;
	position: absolute;
    top: 0.7em;
    left: 0.4em;
    color: white;
}
.yl-4 a:last-child{
	padding-left: 1.5em!important;
}
/*NAVBAR CSS ENDS*/
/*HOME CSS*/
#home-left-text {
	position: absolute;
	width: 681px;
	height: 487px;
	left: 140px;
	top: 112px;
	color: #efefef;
}

#home-left-text p {
	font-family: "Work Sans", sans-serif;
	font-style: normal;
	font-size: 128px;
	font-weight: 900;
	line-height: 91.5%;
	margin-bottom: 0;
}
.copyright{
	font-size: small;
}
#home-left-text p span {
	display: inline;
	position: absolute;
	font-size: 29px;
	bottom: 101px;
	left: 396px;
}
#home-left-date {
	position: absolute;
	width: 523px;
	height: 78px;
	left: -30px;
	top: 413px;
	background: #e71d2b;
	border-radius: 3px;
	-webkit-box-shadow: 5px 10px 12px rgba(0, 0, 0, 0.7);
	-moz-box-shadow   : 5px 1-px 12px rgba(0, 0, 0, 0.7);
	box-shadow: 5px 10px 12px rgba(0, 0, 0, 0.7);
	font-family: "IBM Plex Mono", monospace;
}

#communitypartners {
	position: absolute;
	width: 523px;
	height: 78px;
	left: -30px;
	top: 113px;
	background: #e71d2b;
	border-radius: 3px;
	-webkit-box-shadow: 5px 10px 12px rgba(0, 0, 0, 0.7);
	-moz-box-shadow   : 5px 1-px 12px rgba(0, 0, 0, 0.7);
	box-shadow: 5px 10px 12px rgba(0, 0, 0, 0.7);
	font-family: "IBM Plex Mono", monospace;
}

#home-left-date p {
	position: absolute;
	left: 127px;
	top: 3px;
	font-weight: bold;
	font-size: 43px;
	line-height: 68px;
	color: #141414;
}
#home-left-text-2 {
	position: absolute;
	left: 151px;
	top: 495px;
	font-family: "IBM Plex Mono", monospace;
	font-size: 16px;
	line-height: 23px;
	color: #efefef;
	text-shadow: 0 0 5px #0fffffc9;
}
#mountain-1-1 {
	background-image: url("../img/mountain1-1.png");
	position: relative;
	height: 618px;
	left: 737px;
	top: 17px;
	mix-blend-mode: screen;
}

#register-button-1 {
	position: relative;
	left: 21px;
	top: 464px;
}
#register-button-3{
	display: flex;
	justify-content: center;
}
#register-button-1 button {
	font-family: "Work Sans", sans-serif;
	font-style: normal;
	font-weight: 600;
	font-size: 25px;
	line-height: 48px;
	color: #141414;
	background: #efefef;
	-webkit-box-shadow: 5px 10px 20px #000;
	-moz-box-shadow   : 5px 10px 20px #000;
	box-shadow: 5px 10px 20px #000;
	text-decoration: none;
	text-align: center;
	border: none;
	border-radius: 2px;
	width:314px;
	}
	
#register-button-1 button:hover, #register-button-1 button:focus{ 
    background: #BCBCBC;
    -webkit-transition: background .6s ease;
	-o-transition: background .6s ease;
	-moz-transition: background .6s ease;
    transition: background .6s ease;
	}
#register-button-2 button:hover, #register-button-2 button:focus{
    background: #BCBCBC;
    -webkit-transition: background .6s ease;
	-o-transition: background .6s ease;
	-moz-transition: background .6s ease;
    transition: background .6s ease;
	}
#register-button-3 button:hover, #register-button-3 button:focus{
    background: #BCBCBC;
    -webkit-transition: background .6s ease;
	-o-transition: background .6s ease;
	-moz-transition: background .6s ease;
    transition: background .6s ease;
	}
#video-button button:hover, #video-button button:focus{
    background: #BCBCBC;
    -webkit-transition: background .6s ease;
	-o-transition: background .6s ease;
	-moz-transition: background .6s ease;
    transition: background .6s ease;
	}
.button-div a:hover, .button-div a:focus{
    background: #BCBCBC !important;
    -webkit-transition: background .6s ease;
	-o-transition: background .6s ease;
	-moz-transition: background .6s ease;
    transition: background .6s ease;
	  }

#register-button-1 button:hover,
#register-button-1 button:focus {
	background: #bcbcbc;
}
#register-button-2 button:hover,
#register-button-2 button:focus {
	background: #bcbcbc;
}
#register-button-3 button:hover,
#register-button-3 button:focus {
	background: #bcbcbc;
}
#video-button button:hover,
#video-button button:focus {
	background: #bcbcbc;
}
.button-div a:hover,
.button-div a:focus {
	background: #bcbcbc !important;
}

@media only screen and (max-width: 1024px) and (min-width: 630px) {
	#home-left-text {
		position: absolute;
		width: 340px;
		height: 240px;
		left: 50px;
		top: 150px;
		color: #efefef;
	}

	#home-left-text p {
		font-family: "Work Sans", sans-serif;
		font-style: normal;
		font-size: 90px;
		font-weight: 900;
		line-height: 91.5%;
	}
	#home-left-text p span {
		display: inline;
		position: absolute;
		font-size: 19px;
		bottom: 0;
		left: 286px;
	}
	#home-left-date {
		position: absolute;
		width: 293px;
		height: 35px;
		left: -30px;
		top: 375px;
		background: #e71d2b;
		border-radius: 3px;
		-webkit-box-shadow: 5px 10px 12px rgba(0, 0, 0, 0.7);
		-moz-box-shadow   : 5px 10px 12px rgba(0, 0, 0, 0.7);
		box-shadow: 5px 10px 12px rgba(0, 0, 0, 0.7);
		font-family: "IBM Plex Mono", monospace;
	}
	#home-left-date p {
		position: absolute;
		left: 87px;
		top: -19px;
		font-weight: bold;
		font-size: 17px;
		line-height: 68px;
		color: #141414;
	}
	#home-left-text-2 {
		position: absolute;
		left: 21px;
		top: 411px;
		font-family: "IBM Plex Mono", monospace;
		font-size: 13px;
		color: #efefef;
		text-shadow: 0px 0px 5px #0fffffc9;
	}
	#mountain-1-1 {
		background-image: url(../img/mountain1-1.png);
		background-repeat: no-repeat;
		position: relative;
		height: 618px;
		left: 37.7%;
		top: 17px;
	}
}
@media only screen and (max-width: 630px) {
	#home-left-text {
		position: absolute;
		width: 340px;
		height: 240px;
		left: 14px;
		top: 150px;
		color: #efefef;
	}

	#home-left-text p {
		font-family: "Work Sans", sans-serif;
		font-style: normal;
		font-size: 70px;
		font-weight: 900;
		line-height: 91.5%;
	}
	#home-left-text p span {
		display: inline;
		position: absolute;
		font-size: 19px;
		bottom: 31px;
		left: 216px;
	}
	#home-left-date {
		position: absolute;
		width: 223px;
		height: 28px;
		left: -30px;
		top: 319px;
		background: #e71d2b;
		border-radius: 3px;
		-webkit-box-shadow: 5px 10px 12px rgba(0, 0, 0, 0.7);
		box-shadow: 5px 10px 12px rgba(0, 0, 0, 0.7);
		font-family: "IBM Plex Mono", monospace;
	}
	#home-left-date p {
		position: absolute;
		left: 87px;
		top: -19px;
		font-weight: bold;
		font-size: 17px;
		line-height: 68px;
		color: #141414;
	}
	#home-left-text-2 {
		position: absolute;
		left: 21px;
		top: 355px;
		font-family: "IBM Plex Mono", monospace;
		font-size: 13px;
		color: #efefef;
		text-shadow: 0px 0px 5px #0fffffc9;
	}
	#mountain-1-1 {
		background-image: url(../img/mountain1-1.png);
		position: relative;
		height: 618px;
		left: -3px;
		top: 17px;
		mix-blend-mode: screen;
	}

	#register-button-1 {
		left: 21px;
		top: 464px;
	}
}
/*For 320px and small devices*/
@media only screen and (max-width: 350px) {
	#home-left-text p {
		font-size: 60px;
		font-weight: 900;
		line-height: 101.5%;
	}
	#home-left-text p span {
		font-size: 19px;
		bottom: 41px;
		left: 186px;
	}
	#home-left-date {
		width: 223px;
		height: 28px;
		left: -30px;
		top: 319px;
	}
	#home-left-text-2 {
		left: 21px;
		top: 355px;
		font-size: 13px;
	}

	#register-button-1 button {
		width: 274px;
	}
}
@media only screen and (min-width: 1024px) and (max-width: 1450px) {
	#mountain-1-1 {
		background-image: url(../img/mountain1-1.png);
		background-repeat: no-repeat;
		position: relative;
		height: 618px;
		left: 56%;
		top: 17px;
	}
}
@media only screen and (min-width: 1450px) {
	#mountain-1-1 {
		background-image: url(../img/mountain1-1.png);
		background-repeat: no-repeat;
		position: relative;
		height: 618px;
		left: 64.8%;
		top: 17px;
	}
}

/*HOME SECTION END*/
/*BANNER SECTION*/


#banner-parrent {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-ms-flex-direction: row;
	flex-direction: row;
	-ms-flex-pack: distribute;
	justify-content: space-around;
	-webkit-box-align: baseline;
	-ms-flex-align: baseline;
	align-items: baseline;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}
#banner-masterclass, #banner-breakthrough, #banner-entertainment, #banner-network, #banner-giveaway{
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	align-items: center;
}
.banner-child {
	-webkit-box-flex: 0;
	-ms-flex: 0 1 250px;
	flex: 0 1 250px;
	-ms-flex-line-pack: center;
	align-content: center;
}
.banner-text-head {
	font-family: "Work Sans", sans-serif;
	font-style: normal;
	font-weight: bold;
	font-size: 16px;
	line-height: 24px;
	text-align: center;
	color: #efefef;
}
.banner-text-child {
	font-family: "Work Sans", sans-serif;
	font-style: normal;
	font-weight: normal;
	font-size: 14px;
	line-height: 19px;
	text-align: center;
	color: #efefef;
}
#banner img {
	vertical-align: middle;
	border-style: none;
}
.extra1 {
	padding-left: 75px;
}
#mountain-1-2 {
	background-image: url(../img/mountain1-2.png);
	background-repeat: no-repeat;
	position: absolute;
	height: 459px;
	left: 37.7%;
	top: 635px;
	width: 629px;
	mix-blend-mode: screen;
}
#banner-div {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	margin: auto;
	padding-top: 90px;
	width: -webkit-fit-content;
	width: -moz-fit-content;
	width: fit-content;
}

#banner-span {
	width: 14%;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-ms-flex-direction: row;
	flex-direction: row;
	text-align: left;
	-ms-flex-item-align: start;
	align-self: flex-start;
}
#banner-hr {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-item-align: start;
	align-self: flex-start;
	width: 100%;
	-ms-flex-line-pack: start;
	align-content: flex-start;
	border: 1px solid #e71d2b;
}
#banner-p {
	position: relative;
	text-align: left;
	width: 70%;
	color: #efefef;
	font-family: "IBM Plex Mono", monospace;
	font-style: normal;
	font-size: 16px;
	line-height: 18px;
}
#banner-p span {
	font-weight: 800;
}
.thanks-giving{
	position: absolute;
	text-align: center;
	left: 200px;
	font-family: "IBM Plex Mono", monospace;
	font-style: normal;
	font-size: 16px;
	padding: 30px;
}
@media all and (max-width: 950px) {
	#banner-p {
		width: 100% !important;
	}
	.thanks-giving{
		left: 50px;
	}
}
@media all and (min-width: 621px) and (max-width: 1200px) {
	#banner-div {
		margin-left: 100px !important;
	}
}
@media all and (min-width: 1201px) and (max-width: 1800px) {
	#banner-div {
		margin-left: 300px !important;
	}
}
@media all and (min-width: 400px) and (max-width: 620px) {
	#banner-div {
		margin-left: 50px !important;
	}
	#banner-p {
		font-size: 12px !important;
		line-height: 15px !important;
	}
	.thanks-giving{
		left:10px;
		font-size: 14px;
		padding:20px;
	}
}
@media all and (max-width: 399px) {
	#banner-div {
		margin-left: 20px !important;
	}
	#banner-p {
		font-size: 12px !important;
		line-height: 15px !important;
	}
	.thanks-giving{
		left: 0px;
		font-size: 14px;
		padding:20px;
	}
}
@media all and (min-width: 1801px) {
	#banner-div {
		margin-left: 600px !important;
	}
}
#timer-div {
	padding-top: 60px;
}
@media all and (max-width: 400px) {
	#timer-div {
		padding-top: 30px;
	}
}

@media all and (max-width: 630px) {
	#mountain-1-2 {
		background-image: url("../img/mountain1-2.png");
		position: absolute;
		height: 459px;
		left: -5px;
		top: 635px;
		width: 629px;
	}
}
@media only screen and (min-width: 1024px) and (max-width: 1450px) {
	#mountain-1-2 {
		background-image: url(../img/mountain1-2.png);
		background-repeat: no-repeat;
		position: absolute;
		height: 459px;
		left: 56.1%;
		top: 635px;
		width: 629px;
		mix-blend-mode: screen;
	}
}
@media only screen and (min-width: 1450px) {
	#mountain-1-2 {
		background-image: url(../img/mountain1-2.png);
		background-repeat: no-repeat;
		position: absolute;
		height: 459px;
		left: 64.8%;
		top: 635px;
		width: 629px;
		mix-blend-mode: screen;
	}
}
/*BANNER SECTION END*/
/*SPEAKERS SECTION*/
.truncate .read-more > a {
	position: relative;
	display: inline-block;
	text-decoration: none;
	font-family: "Work Sans", sans-serif;
	font-size: 12px;
	font-weight: 600;
	background: #ffffff;
	color: rgb(0, 0, 0);
	padding: 8px 30px 8px 8px;
	transition: 0.3s;
  }
  .truncate.hasHidden .read-more > a:before {
	position: absolute;
	content: "";
	width: 10px;
	height: 10px;
	border-top: 2px solid rgb(0, 0, 0);
	border-left: 2px solid rgb(0, 0, 0);
	transform: rotate(227deg);
	right: 10px;
	top: 11px;
	transition: 0.3s;
  }zs
  .truncate .read-more > a:before {
	position: absolute;
	content: "";
	width: 10px;
	height: 10px;
	border-top: 2px solid rgb(0, 0, 0);
	border-left: 2px solid rgb(0, 0, 0);
	right: 10px;
	transform: rotate(45deg);
	top: 16px;
	transition: 0.3s;
  }
  .wrap {
	float: left;
	width: 100%;
	
	margin-bottom: 20px;
	border-radius: 10px;
  }
  .wrap p {
	margin-top: 0;
  }
  #mountain-2 {
	overflow: hidden;
	background-size: cover;
	background-position: center;
	width: 100%;
	height: 100%;
	mix-blend-mode: screen;
}
#schedule-text {
	font-family: "Work Sans", sans-serif;
	font-style: normal;
	font-weight: 800;
	font-size: 50px;
	line-height: 56px;
	text-align: center;
	position: relative;
	color: #efefef;
	top: -180px;
	width: 620px;
	margin: auto;
}
.timezone-text {
	position: relative;
	top: -110px;
	color: white;
	font-size: 25px;
	text-align: center;
	margin: auto;
}
.timezone-text span {
	color: red;
}
/** Timer style **/
ul.timer{
	margin: 0 !important;
	padding-left: 0px;
}
li.timer {
    text-align: center;
    display: inline-block;
    list-style-type: none;
    text-transform: uppercase;
    color: #141414;
    background-color: #f3f1f1;
    padding: 10px 15px 5px 15px;
    line-height: 25px;
    font-weight: 700;
    border-radius: 2px;
  }
li.timer span {
    display: block;
    font-size: 30px;
  }
@media only screen and (max-width:450px){
    li.timer span{
      font-size: 20px;
    }
    li.timer{
      padding: 0 5px;
      line-height: 20px;
      font-size: 13px;
    }
  }
@media all and (max-width: 450px) {
	#schedule-text {
		top: -50px !important;
		font-size: 20px;
		line-height: 30px;
		width: 270px;
	}
	.timezone-text {
		top: -45px !important;
		font-size: 15px;
	}
}
@media all and (min-width: 451px) and (max-width: 689px) {
	#schedule-text {
		top: -90px !important;
		font-size: 25px;
		line-height: 30px;
		width: 270px;
	}
	.timezone-text {
		top: -85px !important;
		font-size: 20px;
	}
}
@media all and (min-width: 690px) and (max-width: 840px) {
	#schedule-text {
		top: -90px !important;
    	font-size: 40px;
    	line-height: 45px;
	}
	.timezone-text {
		top: -75px !important;
		font-size: 22px;
	}
}
@media all and (min-width: 841px) and (max-width: 1200px) {
	#schedule-text {
		top: -125px !important;
		font-size: 45px;
		line-height: 45px;
	}
	.timezone-text {
		top: -110px !important;
		font-size: 25px;
	}
}
#schedule-date {
	position: relative;
	width: 380px;
	height: 70px;
	background: #e71d2b;
	border-radius: 3px;
	-webkit-box-shadow: 5px 10px 12px rgba(0, 0, 0, 0.7);
	box-shadow: 5px 10px 12px rgba(0, 0, 0, 0.7);
	font-family: "IBM Plex Mono", monospace;
	text-align: left;
	top: -50px;
}
@media all and (max-width: 450px) {
	#schedule-date {
		top: 0px !important;
	}
	#jun27 {
		top: 0px !important;
	}
}
#schedule-date p {
	position: relative;
	font-weight: bold;
	font-size: 34px;
	line-height: 68px;
	color: #141414;
	width: 500px;
	/* text-align: center; */
	padding-left: 10px;
}
#jun27 {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-ms-flex-direction: row;
	flex-direction: row;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-ms-flex-pack: distribute;
	justify-content: space-around;
	position: relative;
	top: -30px;
}

.jun27-items {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-flex: 0;
	-ms-flex: 0 1 525px;
	flex: 0 1 525px;
}

.jun27-child {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-ms-flex-direction: row;
	flex-direction: row;
	-ms-flex-pack: distribute;
	justify-content: space-around;
	padding: 20px;
	padding-top: 45px !important;
}

.jun27-hr {
	width: 100px;
	height: 0px;
	border: 1px solid #efefef;
	position: relative;
	left: -24px;
}
.jun28-hr{
	width: 100px;
	height: 0px;
	border: 1px solid #efefef;
	position: relative;
	left: -234px;
}

.speakers-time {
	font-family: "IBM Plex Mono", monospace;
	font-style: normal;
	font-weight: normal;
	font-size: 18px;
	line-height: 15px;
	color: #efefef;
	text-shadow: 0px 0px 5px #efefef;
}
.speakers-icon {
	width: 99px;
	height: 99px;
	border-radius: 50px;
	left: -18px;
	-webkit-filter: grayscale(100%);
	filter: grayscale(100%);
	-webkit-transition: all 0.7s ease;
	-o-transition: all 0.7s ease;
	transition: all 0.7s ease;
	-webkit-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1);
	position: relative;
}

.speakers-icon:hover {
	-webkit-transform: scale(1.25);
	-ms-transform: scale(1.25);
	transform: scale(1.25);
	-webkit-transition: -webkit-transform 0.3s ease-in-out;
	transition: -webkit-transform 0.3s ease-in-out;
	-o-transition: transform 0.3s ease-in-out;
	transition: transform 0.3s ease-in-out;
	transition: transform 0.3s ease-in-out, -webkit-transform 0.3s ease-in-out;
	-webkit-filter: grayscale(0%);
	filter: grayscale(0%);
}
@media all and (max-width: 600px) {
	.speakers-icon:hover {
		-webkit-transform: scale(1.15);
		-ms-transform: scale(1.15);
		transform: scale(1.15);
		-webkit-transition: -webkit-transform 0.3s ease-in-out;
		transition: -webkit-transform 0.3s ease-in-out;
		-o-transition: transform 0.3s ease-in-out;
		transition: transform 0.3s ease-in-out;
		transition: transform 0.3s ease-in-out, -webkit-transform 0.3s ease-in-out;
	}
}
.speakers-icon:hover:after {
	-webkit-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1);
	-webkit-transition: all 0.7s ease;
	-o-transition: all 0.7s ease;
	transition: all 0.7s ease;
}

.speakers-data-1 {
	font-family: "Work Sans", sans-serif;
	font-style: normal;
	font-weight: 800;
	font-size: 27px;
	line-height: 33px;
	color: #efefef;
}
.speakers-data-2 {
	font-family: "IBM Plex Mono", monospace;
	font-size: 17px;
	line-height: 23px;
	color: #141414;
	background: #e71d2b;
	width: 125px;
}
.speakers-data-3 {
	font-family: "Work Sans", sans-serif !important;
	font-weight: 900;
	font-size: 18px;
	line-height: 14px;
	color: #efefef;
	text-transform: uppercase;
}
.speakers-data-4 {
	font-family: "Work Sans", sans-serif;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	line-height: 20px;
	color: #efefef;
}
#schedule-date-2 {
	position: relative;
	width: 380px;
	height: 70px;
	background: #e71d2b;
	border-radius: 3px;
	-webkit-box-shadow: 5px 10px 12px rgba(0, 0, 0, 0.7);
	box-shadow: 5px 10px 12px rgba(0, 0, 0, 0.7);
	font-family: "IBM Plex Mono", monospace;
	text-align: left;
	top: auto;
}
#schedule-date-2 p {
	position: relative;
	font-weight: bold;
	font-size: 34px;
	line-height: 68px;
	color: #141414;
	width: 233px;
	text-align: right;
}
#jun-28 {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-ms-flex-direction: row;
	flex-direction: row;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-ms-flex-pack: distribute;
	justify-content: space-around;
	position: relative;
}
.jun28-child {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-ms-flex-direction: row;
	flex-direction: row;
	-ms-flex-pack: distribute;
	justify-content: space-around;
	padding: 20px;
	padding-top: 45px !important;
}
#register-button-2 {
	position: relative;
	top: -720px;
	text-align: center;
}
#register-button-2 button {
	font-family: "Work Sans", sans-serif;
	font-style: normal;
	background: #efefef;
	-webkit-box-shadow: 5px 10px 20px #000;
	box-shadow: 5px 10px 20px #000;
	border: none;
	border-radius: 2px;
	font-weight: 800;
	font-size: 18px;
	line-height: 56px;
	color: #141414;
	text-decoration: none;
	margin: auto !important;
	width: 34%;
}
#mountain-3 {
	opacity: 0.2;
	width: 953px;
	height: 736px;
	mix-blend-mode: screen;
	position: relative;
	top: -105px;
	left: 40%;
	z-index: -2;
}
@media (min-width: 1585px) and (max-width: 2100px) {
	#mountain-3 {
		left: 430px;
		top: -500px;
	}

#register-button-2 button {
	border-radius: 2px;
    font-weight: 800;
    font-size: 25px;
    position: relative;
    left: 200px;
    top: -329px;
    line-height: 56px;
    /* margin: auto !important; */
    width: 54%;
}
}
@media all and (max-width: 600px) {
	#mountain-3 {
		left: 300px;
	}
}
@media (min-width: 1575px) and (max-width: 2100px){
.filling-empty-space-childs {
    width: 525px; /*the width of the div in this example*/
    height:0; /*Important! for the divs to collapse should they fall in a new row*/
}
}
.filling-empty-space-childs {
    width: 530px; /*the width of the div in this example*/
    height:0; /*Important! for the divs to collapse should they fall in a new row*/
}
/*SPEAKER CSS END*/
/*HIGHLIGHTS SECTION*/
#highlights {
	position: relative;
	margin: 0;
	top: -700px;
}

#highlights-text-1 {
	font-family: "Work Sans", sans-serif;
	font-style: normal;
	font-weight: 800;
	font-size: 48px;
	line-height: 56px;
	text-align: center;
	color: #efefef;
	height: 120px;
	width: 600px;
	margin: auto;
}

#highlights-text-2 {
	font-family: "Work Sans", sans-serif;
	font-style: normal;
	font-weight: normal;
	font-size: 11px;
	line-height: 13px;
	text-align: center;
	color: #efefef;
	width: 443px;
	height: 73px;
	margin: auto;
}

/*description and read more*/
.slider-span p:nth-of-type(1){

	font-family: IBM Plex Mono;
	font-style: normal;
	font-weight: bold;
	font-size: 20px;
	color: #EFEFEF;
	text-align: left!important;
} 
.slider-span{
	font-family: IBM Plex Mono;
	font-size: 22px;
	margin-top: 10px;
	overflow: hidden;
	text-align: center;
}
#youtube-thumbnail {
	padding-top: 40px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-ms-flex-pack: distribute;
	justify-content: space-around;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}
#youtube-thumbnail iframe {
	border-radius: 12px;
	-webkit-box-flex: 0;
	-ms-flex: 0 1 400px;
	flex: 0 1 400px;
}
.iframe-size {
	height: 300px;
	width: 550px;
}
.carousel-iframe-size {
	height: 195px;
	width: 348px;
}
#video-button {
	position: relative;
	text-align: center;
	margin-top: 30px;
}
#video-button button {
	font-family: "Work Sans", sans-serif;
	font-style: normal;
	font-weight: 800;
	font-size: 21px;
	line-height: 56px;
	color: #141414;
	margin: auto !important;
	text-decoration: none;
	background: #efefef;
	-webkit-box-shadow: 5px 10px 20px #000;
	box-shadow: 5px 10px 20px #000;
	border-radius: 2px;
	border: none;
}
@media all and (max-width: 359px) {
	.carousel-iframe-size{
		height: 150px !important;
		width: 220px !important;
	}
	.slider-span p:nth-of-type(1){
		font-size: 15px;
		line-height: 15px;
	}
}
@media all and (min-width: 360px) and (max-width: 430px){
	.carousel-iframe-size{
		height: 210px !important;
		width: 250px !important;
	}
	#video-button button {
		font-weight: 800;
		font-size: 17px;
		line-height: 26px;
	}
	.slider-span p:nth-of-type(1){
		padding-top: 5px;
		font-size: 16px;
		padding-left: 10px;
		padding-right: 10px;
	}
}
@media all and (min-width : 431px) and (max-width: 560px){
	.carousel-iframe-size{
		height: 250px !important;
		width: 300px !important;
	}
	.slider-span p:nth-of-type(1){
		padding-top: 10px;
		font-size: 17px;
		padding-left: 10px;
		padding-right: 10px;
	}
}
@media all and (min-width: 561px) and (max-width: 799px){
	.carousel-iframe-size{
		height: 300px !important;
		width: 500px !important;
	}
	.slider-span p:nth-of-type(1){
		padding-top: 20px;
		font-size: 23px;
	}
}
@media all and (min-width: 800px) and (max-width: 990px){
	.carousel-iframe-size{
		height: 200px !important;
		width: 270px !important;
	}
	.slider-span p:nth-of-type(1){
		padding-top: 10px;
		font-size: 17px;
		padding-left: 10px;
		padding-right: 10px;
	}
}
@media all and (min-width: 991px) and (max-width: 1198px){
	.carousel-iframe-size{
		height: 230px !important;
		width: 300px !important;
	}
	.slider-span p:nth-of-type(1){
		padding-top: 10px;
		font-size: 18px;
		padding-left: 30px;
		padding-right: 10px;
	}
}
@media all and (min-width: 1199px) and (max-width: 1415px) {
	.carousel-iframe-size{
		height: 200px !important;
		width: 270px !important;
	}
	.slider-span p:nth-of-type(1){
		padding-top: 20px;
		font-size: 18px;
		padding-left: 15px;
		padding-right: 10px;
	}
}
@media all and (min-width: 1350px) and (max-width: 1500px) {
	.slider-span p:nth-of-type(1){
		padding-top: 20px;
		font-size: 18px;
		padding-left: 25px;
		padding-right: 10px;
	}
}

@media all and (min-width: 1501px) and (max-width: 1860px){
	.slider-span p:nth-of-type(1){
		padding-top: 30px;
		font-size: 25px;
		padding-left: 40px;
		padding-right: 20px;
	}
}
@media all and (min-width: 1861px){
	.slider-span p:nth-of-type(1){
		padding-top: 40px;
		font-size: 30px;
		padding-left: 50px;
		padding-right: 20px;
	}
}
@media all and (min-width: 1600px) {
	.carousel-iframe-size {
		height: 330px !important;
		width: 430px !important;
	}
}

@media all and (max-width: 1200px) {
	#register-button-2 {
		top: -740px;
		right: 0%;
	}
	#register-button-2 button {
		font-size: 18px !important;
		line-height: 58px !important;
		width: 34%;
	}	

}
@media all and (max-width: 570px) and (min-width: 350px) {
	.iframe-size {
		height: 280px !important;
		width: 330px !important;
	}
	#youtube-thumbnail iframe {
		-webkit-box-flex: 0 !important;
		-ms-flex: 0 1 300px !important;
		flex: 0 1 300px !important;
	}
	#video-button button {
		font-size: 18px !important;
		line-height: 48px !important;
		width: auto !important;
	}
}

@media all and (min-width: 396px) and (max-width: 570px){
		#register-button-2{
		top:-740px;
		right:0px;
	}
	#register-button-2 button {
		font-size: 17px !important;
		line-height: 28px !important;
		padding: 2%;
		width: 34%;
	}
}
@media all and (max-width: 395px){
	#register-button{
		top:-740px;
		right:0px;
	}
	#register-button-2 button {
		font-size: 14px !important;
		line-height: 40px !important;
		width: 34%;
	}
}
@media all and (max-width: 350px) {
	.iframe-size {
		height: 200px !important;
		width: 250px !important;
	}
	#video-button a {
		font-size: 14px !important;
		line-height: 40px !important;
		width: auto;
	}
	#register-button-2 {
		top: -740px;
		right: 0px;
	}
	#register-button-2 a {
		font-size: 13px !important;
		line-height: 28px !important;
		width: 90%;
	}
}
#mountain-4 {
	mix-blend-mode: screen;
	position: relative;
	top: 41px;
	width: 100%;
}
#button-container {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	position: relative;
	bottom: 150px;
}
@media all and (min-width: 671px) and (max-width: 1055px) {
	#button-container {
		bottom: 80px;
	}
}
@media all and (min-width: 381px) and (max-width: 670px) {
	#button-container {
		bottom: 25px;
	}
}
@media all and (max-width: 380px) {
	#button-container {
		bottom: -10px;
	}
}
#button-container .button-div {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-box-flex: 0;
	-ms-flex: 0 1 300px;
	flex: 0 1 300px;
	text-align: center;
	color: white;
}
#button-container .button-div a {
	-webkit-box-flex: 0;
	-ms-flex: 0 0 50px;
	flex: 0 0 50px;
	width: 239px;
	background: #efefef;
	border-radius: 3px;
	margin: auto;
	text-align: center;
	text-transform: uppercase;
	font-family: "Work Sans", sans-serif;
	font-style: normal;
	font-weight: 800;
	font-size: 15px;
	line-height: 34px;
	color: #141414;
	text-decoration: none;
}
#button-container .button-div a p {
	position: relative;
	top: 6px;
}
.button-p {
	font-family: "Work Sans", sans-serif;
	font-style: normal;
	font-weight: 500;
	font-size: 14px;
	line-height: 38px;
	text-align: center;
	color: #efefef;
}

@media (max-width: 700px) {
	#highlights-text-1 {
		font-family: "Work Sans", sans-serif;
		font-style: normal;
		font-weight: 800;
		font-size: 48px;
		line-height: 56px;
		text-align: center;
		color: #efefef;
		height: 170px;
		width: 410px;
		margin: auto;
	}

	#highlights-text-2 {
		font-family: "Work Sans", sans-serif;
		font-style: normal;
		font-weight: normal;
		font-size: 11px;
		line-height: 13px;
		text-align: center;
		color: #efefef;
		width: 333px;
		height: 73px;
		margin: auto;
	}
}
@media only screen and (max-width: 400px) {
	#highlights-text-1 {
		width: 327px !important;
		font-size: 40px;
	}
	#highlights-text-2 {
		width: 283px;
	}
}
#register-button-3 {
	padding-top: 110px;
}

#register-button-3 button {
	font-family: "Work Sans", sans-serif;
	font-style: normal;
	font-weight: 600;
	font-size: 25px;
	line-height: 48px;
	color: #141414;
	text-decoration: none;
	text-align: center;
	background: #efefef;
	-webkit-box-shadow: 5px 10px 20px #000;
	box-shadow: 5px 10px 20px #000;
	border: none;
	border-radius: 2px;
	width: 30%;
}
@media only screen and (min-width: 400px) and (max-width: 850px) {
	#register-button-3 button {
		width: 60% !important;
	}
}
@media all and (max-width: 399px) {
	#register-button-3 button {
		width: 80% !important;
		line-height: 38px;
		font-size: 20px;
	}
}

/*SPEAKERS 2019 SECTION*/
#speakers-2019{
	padding: 6% 0% 0% 0%;
}
#speakers-2020{
	position: relative;
    top: -51px;
}
#speakers-heading{
	font-family: "Work Sans", sans-serif;
	font-style: normal;
	font-weight: 800;
	font-size: 40px;
	line-height: 20px;
	text-align: center;
	color: #efefef;
	height: 40px;
	width: 600px;
	margin: auto;
}
#speakers-2019 img {
    -webkit-filter: grayscale(100%); 
    filter: grayscale(90%);
}
#speakers-2020 img {
    -webkit-filter: grayscale(100%); 
    filter: grayscale(90%);
}
.img-circle {
	height: 12vh;
    margin: 10px 10px 10px 10px;
    border-radius: 50%;
}
.roww{
	width: auto;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    overflow: auto;
    padding: 30px;
}
/*::-webkit-scrollbar {
    display: none; /* make scrollbar transparent 
}*/
/*SPEAKERS 2019 SECTION ENDS*/
/*HIGHLIGHTS SECTION*/
/*FOOTER CSS*/
#footer {
	margin-top: -600px;
	color: #efefef;
	background: #131313;
	font-family: "Work Sans", sans-serif;
	font-weight: normal;
	-webkit-box-shadow: 0px -10px 20px rgba(0, 0, 0, 0.75);
	box-shadow: 0px -10px 20px rgba(0, 0, 0, 0.75);
}
#footer .footer-child span {
	font-size: 14px;
	line-height: 16px;
}
#footer-text-end {
	font-size: 13px;
	line-height: 18px !important;
}
#footer .footer-child h3 {
	font-family: "Work Sans", sans-serif;
	font-style: normal;
	font-weight: 900;
	font-size: 22px;
	line-height: 40px;
	padding-bottom: 20px;
}
#footer-social-media a {
	text-decoration: none;
	color: white;
	font-size: 30px;
}
#footer-social-media a:hover {
	-webkit-transform: scale(1.2);
	-ms-transform: scale(1.2);
	transform: scale(1.2);
}
.mobile-hide {
	display: block;
}
.footer-col-title {
    text-align: center;
}

.footer-item {
    text-align: center;
}

.footer-item-link {
    cursor: pointer;
}

@media (min-width: 1025px) {
    .footer-item {
        text-align: left;
    }
    .footer-col-title {
        text-align: left;
    }
}
@media only screen and (max-width: 700px) {
	.mobile-hide {
		display: none;
	}
}

	
	h1 {
		font-size: 24px;
		font-weight: 400;
		text-align: center;
	}
	
	img {
	  height: auto;
	  max-width: 100%;
	  vertical-align: middle;
	}
	
	.btn {
	  color: #ffffff;
	  padding: 0.8rem;
	  font-size: 14px;
	  text-transform: uppercase;
	  border-radius: 4px;
	  font-weight: 400;
	  display: block;
	  width: 100%;
	  cursor: pointer;
	  border: 1px solid rgba(255, 255, 255, 0.2);
	  background: transparent;
	}
	
	.btn:hover {
	  background-color: rgba(255, 255, 255, 0.12);
	}
	
	.cards {
	  display: flex;
	  flex-wrap: wrap;
	  list-style: none;
	  margin: 0;
	  padding: 0;
	}
	
	.cards_item {
	  display: flex;
	  padding: 1rem;
	}
	
	@media (min-width: 40rem) {
	  .cards_item {
		width: 50%;
	  }
	}
	
	@media (min-width: 56rem) {
	  .cards_item {
		width: 33.3333%;
	  }
	}
	
	.card {
	  background-color: white;
	  border-radius: 0.25rem;
	  box-shadow: 0 20px 40px -14px rgba(0, 0, 0, 0.25);
	  display: flex;
	  flex-direction: column;
	  overflow: hidden;
	}
	
	.card_content {
	  padding: 1rem;
	  background: radial-gradient(85.6% 215.15% at 22.6% 18.1%, #090909 0%, #242424 100%);
	}
	
	.card_title {
	  color: #ffffff;
	  font-size: 1.1rem;
	  font-weight: 700;
	  letter-spacing: 1px;
	  text-transform: capitalize;
	  margin: 0px;
	}
	
	.card_text {
	  color: #ffffff;
	  font-size: 0.875rem;
	  line-height: 1.5;
	  margin-bottom: 1.25rem;    
	  font-weight: 400;
	}

	/* Partners  */
	.sponsor-us{
		padding-top: 5%;
		padding-bottom: 5%;
		background: linear-gradient(to right, #6C63FF 0%, #FF6C56 60%, #FFDB2E 100%); 
	}
	
	.sponsor-us-row{
		color: white;
		font-size: 20px;
		font-family: circularStdBook;
	}
	
	
	
	.sponsor-image{
		width: 50%;
		position: relative;
		top: 50%;
		left: 50%;
		transform: translate(-50%, -50%);
	}
	
	.title-sponsor-image{
	  width: 75%;
	  position: relative;
	  top: 50%;
	  left: 50%;
	  transform: translate(-50%, -50%);
	}
	
	.associate-sponsor-image{
	  width: 60%;
	  position: relative;
	  top: 50%;
	  left: 50%;
	  transform: translate(-50%, -50%);
	}
	
	.platform-sponsor-image{
	  width: 60%;
	  position: relative;
	  top: 50%;
	  left: 50%;
	  transform: translate(-50%, -50%);
	}
	
	.sponsors{
		padding-top: 10%;
		padding-bottom: 10%;
		padding-left: 15%;
		padding-right: 15%;
	}
	
	.image-column{
		width: 100%;
		overflow: hidden;
		margin-top: 50px;
		/* margin: auto; */
		display: block;
	}
	
	.sponsor-title{
		font-family: "Work Sans", sans-serif;
		color: #ffffff;
		font-size: 45px;
	}
	
	.patron-title{
	  padding-top: 10%;
	  font-family: "Work Sans", sans-serif;
	  color: #ffffff;
	  font-size: 45px;
	}
	
	@media screen and (max-width: 992px){
		.main-sponsors{
			margin-bottom: 10%;
		}
	}
	
	@media screen and (max-width: 992px){
		.sponsor-title, .patron-title {
			font-size: 30px;
		}
	
		.sponsor-us-row{
			font-size: 18px;
		}
	
		.platform-sponsor-image {
		  width: 50%;
		}
	
		.sponsor-us{
			padding-top: 10%;
			padding-bottom: 10%;
		}
	}
	
	@media screen and (max-width: 768px){
		.sponsor-title, .patron-title {
			font-size: 30px;
		}
	
		.associate-sponsor-image {
		  width: 60%;
		}
	
		.sponsor-image {
		  width: 40%;
		}
	
		.sponsor-us-row{
			font-size: 14px;
		}
	
	}
	
	
	@media screen and (max-width: 400px){
		.sponsor-us-row{
			font-size: 12px;
		}
	}
